package com.yonge.toolset.utils.easyexcel;

import java.io.Serializable;

/**
 * @author hgw
 * Created by 2021-07-26
 */
public class ExcelDataReaderProperty<T> implements Serializable {

    private T clazz;

    private Integer rowIndex;

    private String errorMessage;

    public T getClazz() {
        return clazz;
    }

    public void setClazz(T clazz) {
        this.clazz = clazz;
    }

    public Integer getRowIndex() {
        return rowIndex;
    }

    public void setRowIndex(Integer rowIndex) {
        this.rowIndex = rowIndex;
    }

    public String getErrorMessage() {
        return errorMessage;
    }

    public void setErrorMessage(String errorMessage) {
        this.errorMessage = errorMessage;
    }

}
